:	creat a UNIX system

:	$1 = {40,45,70}		machine

echo 
echo 
echo NEW UNIX /usr/sys/a.out
echo 

echo configuration files mch.s low.s and conf.c
echo from /usr/source/opsys will be used.

if $1x = 40x goto 40
if $1x = 45x goto 45
if $1x = 70x goto 70
echo form: sh unix.rc {40,45,70}
exit
: 40
= m 40
goto cont
: 45
: 70
= m 45
: cont

chdir ../opsys
echo m$1.s;	as m$1.s;		mv -f a.out /usr/sys/mch.o
echo low.s;	as low.s;		mv -f a.out /usr/sys/low.o
echo conf.c;	cc -c -O conf.c;	mv -f conf.o /usr/sys/conf.o

chdir /usr/sys
sh load $m
echo new UNIX is in /usr/sys/a.out
